﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1022
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Pic.Build.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Build is currently being counted and cannot be amended.
        '''</summary>
        Friend ReadOnly Property BuildBeingCounted() As String
            Get
                Return ResourceManager.GetString("BuildBeingCounted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building Count.
        '''</summary>
        Friend ReadOnly Property BuildingCount() As String
            Get
                Return ResourceManager.GetString("BuildingCount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Export Count file successful.
        '''</summary>
        Friend ReadOnly Property ExportCountFileSuccessful() As String
            Get
                Return ResourceManager.GetString("ExportCountFileSuccessful", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to External PIC build successful.
        '''</summary>
        Friend ReadOnly Property ExternalBuildSuccessful() As String
            Get
                Return ResourceManager.GetString("ExternalBuildSuccessful", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F3 Select All.
        '''</summary>
        Friend ReadOnly Property F3SelectAll() As String
            Get
                Return ResourceManager.GetString("F3SelectAll", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F3 Unselect All.
        '''</summary>
        Friend ReadOnly Property F3SelectNone() As String
            Get
                Return ResourceManager.GetString("F3SelectNone", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to HHT count saved successfully.
        '''</summary>
        Friend ReadOnly Property HhtSavedSuccessfully() As String
            Get
                Return ResourceManager.GetString("HhtSavedSuccessfully", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Removing selected details.
        '''</summary>
        Friend ReadOnly Property RemovingSelectedDetails() As String
            Get
                Return ResourceManager.GetString("RemovingSelectedDetails", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Saving selected details.
        '''</summary>
        Friend ReadOnly Property SavingSelectedDetails() As String
            Get
                Return ResourceManager.GetString("SavingSelectedDetails", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to This action will delete selected records and cannot be undone
        '''Are you sure you like to continue?.
        '''</summary>
        Friend ReadOnly Property YesNoDelete() As String
            Get
                Return ResourceManager.GetString("YesNoDelete", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
